Yahoo! Messenger Message Handling Denial of Service Vulnerability

Bugtraq ID: 18622
Class: Boundary Condition Error
CVE: CVE-2006-3298
Remote: Yes
Local: No
Published: Jun 23 2006 12:00AM
Updated: Feb 20 2007 08:27PM
Credit: Ivan Ivan is credited with the discovery of this vulnerability.
Vulnerable: Yahoo! Messenger 7.5 .814
Yahoo! Messenger 7.0 .438
Not Vulnerable: Yahoo! Messenger 8.1.0.239
Yahoo! Messenger 8.1.0.209


 

Privacy Statement
Copyright 2010, SecurityFocus